PNG

   IHDR   @   A   a5{   	pHYs       
MiCCPPhotoshop ICC profile  xڝSwX>eVBl "#Y a@Ņ
VHUĂ
H(gAZU\8ܧ}zy&j 9R<:OHɽH g  yx~t?o  p.$P&W   "R .T  Sd
   ly|B"  I> ة آ  (G$@ `UR, @".Y2G vX@` B,  8 C L0ҿ_pH ˕͗K3w!lBa)f	"#HL  8?flŢko">! N_puk[ V h]3	Z
zy8@P<
%b0>3o~@z q@qanvRB1n#ǅ)4\,XP"MyRD!ɕ2	w ONl~Xv @~- g42y  @+ ͗  \L  D*AaD@$<B
AT:18\p`	Aa!:b""aH4 Q"rBj]H#-r9\@ 2G1Qu@Ơst4]k=Kut }c1fa\E`X&cX5V5cX7va$^lGXLXC%#W	1'"O%zxb:XF&!!%^'_H$ɒN
!%2IIkHH-S>iL&m O:ňL	$RJ5e?2BQͩ:ZImvP/S4u%͛Cˤ-Кigih/t	݃EЗkwHb(k{/LӗT02goUX**|:V~TUsU?yTU^V}FUP	թU6RwRPQ__cFHTc!2eXBrV,kMb[Lvv/{LSCsfffqƱ9ٜJ!{--?-jf~7zھbrup@,:m:u	6Qu>cy	Gm7046l18c̐ckihhI'&g5x>fob4ek<abi2ۤĤ)͔kfѴt,ܬج9՜kaټEJ6ǖږ|MV>VyVV׬I\,mWlPW:˶vm))Sn1
9a%m;t;|rtuvlp4éĩWggs5KvSmnz˕ҵܭm=}M.]=AXq㝧/^v^Y^O&0m[{`:>=e>>z"=#~~~;yN`k5/>B	Yroc3g,Z0&L~oL̶Gli})*2.QStqt,֬Yg񏩌;jrvgjlRlc웸xEt$	=sl3Ttcܢ˞w<Y5Y|8? BP/OnM򄛅OEQJ<V8;}ChOFu3	OR+y#MVDެq-9Ri+0(Of++ym#slLѣRPL/+x[[xHHZ3f#|PظxY"E#Sw.1]Rdxi}h˲PXRUjyRҥC+W4nZcadUj[V*_pFWN_|ymJHnYJjAІ_mJtzjʹ5a5[̶6z]V&ֿw{;켵+xWkE}nݏb~ݸGwOŞ{{Ejtolܯ	mR6H:p囀oڛwpZ*A'ߦ|{PߙHy+:u-m=茣^G~1cu5W(=䂓dN?=ԙyLk]Q]gCϞ?tL_]p"b%K==G~pH[oeW<tM;js.]yn&%vw
L]zxem``Y	ӇGG#F#dΓ᧲~VysKXϿyr﫩:#y=}ǽ(@PcǧO>|/%ҟ3  :iTXtXML:com.adobe.xmp     <?xpacket begin="﻿" id="W5M0MpCehiHzreSzNTczkc9d"?>
<x:xmpmeta xmlns:x="adobe:ns:meta/" x:xmptk="Adobe XMP Core 5.5-c014 79.151481, 2013/03/13-12:09:15        ">
   <rdf:RDF xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
      <rdf:Description rdf:about=""
            xmlns:xmp="http://ns.adobe.com/xap/1.0/"
            xmlns:xmpMM="http://ns.adobe.com/xap/1.0/mm/"
            xmlns:stEvt="http://ns.adobe.com/xap/1.0/sType/ResourceEvent#"
            xmlns:dc="http://purl.org/dc/elements/1.1/"
            xmlns:photoshop="http://ns.adobe.com/photoshop/1.0/"
            xmlns:tiff="http://ns.adobe.com/tiff/1.0/"
            xmlns:exif="http://ns.adobe.com/exif/1.0/">
         <xmp:CreatorTool>Adobe Photoshop CC (Windows)</xmp:CreatorTool>
         <xmp:CreateDate>2019-09-12T13:28:32+08:00</xmp:CreateDate>
         <xmp:MetadataDate>2019-09-12T13:28:32+08:00</xmp:MetadataDate>
         <xmp:ModifyDate>2019-09-12T13:28:32+08:00</xmp:ModifyDate>
         <xmpMM:InstanceID>xmp.iid:e491bd4e-f751-964a-bdfe-cbf77b055541</xmpMM:InstanceID>
         <xmpMM:DocumentID>xmp.did:eb9a17fe-d7b5-e54f-99bf-89d9fdf172df</xmpMM:DocumentID>
         <xmpMM:OriginalDocumentID>xmp.did:eb9a17fe-d7b5-e54f-99bf-89d9fdf172df</xmpMM:OriginalDocumentID>
         <xmpMM:History>
            <rdf:Seq>
               <rdf:li rdf:parseType="Resource">
                  <stEvt:action>created</stEvt:action>
                  <stEvt:instanceID>xmp.iid:eb9a17fe-d7b5-e54f-99bf-89d9fdf172df</stEvt:instanceID>
                  <stEvt:when>2019-09-12T13:28:32+08:00</stEvt:when>
                  <stEvt:softwareAgent>Adobe Photoshop CC (Windows)</stEvt:softwareAgent>
               </rdf:li>
               <rdf:li rdf:parseType="Resource">
                  <stEvt:action>saved</stEvt:action>
                  <stEvt:instanceID>xmp.iid:e491bd4e-f751-964a-bdfe-cbf77b055541</stEvt:instanceID>
                  <stEvt:when>2019-09-12T13:28:32+08:00</stEvt:when>
                  <stEvt:softwareAgent>Adobe Photoshop CC (Windows)</stEvt:softwareAgent>
                  <stEvt:changed>/</stEvt:changed>
               </rdf:li>
            </rdf:Seq>
         </xmpMM:History>
         <dc:format>image/png</dc:format>
         <photoshop:ColorMode>3</photoshop:ColorMode>
         <photoshop:ICCProfile>sRGB IEC61966-2.1</photoshop:ICCProfile>
         <tiff:Orientation>1</tiff:Orientation>
         <tiff:XResolution>720000/10000</tiff:XResolution>
         <tiff:YResolution>720000/10000</tiff:YResolution>
         <tiff:ResolutionUnit>2</tiff:ResolutionUnit>
         <exif:ColorSpace>1</exif:ColorSpace>
         <exif:PixelXDimension>64</exif:PixelXDimension>
         <exif:PixelYDimension>65</exif:PixelYDimension>
      </rdf:Description>
   </rdf:RDF>
</x:xmpmeta>
                                                                                                    
                                                                                                    
                                                                                                    
                                                                                                    
                                                                                                    
                                                                                                    
                                                                                                    
                                                                                                    
                                                                                                    
                                                                                                    
                                                                                                    
                                                                                                    
                                                                                                    
                                                                                                    
                                                                                                    
                                                                                                    
                                                                                                    
                                                                                                    
                                                                                                    
                                                                                                    
                                                                                                    
                                                                                                    
                                                                                                    
                                                                                                    
                                                                                                    
                                                                                                    
                                                                                                    
                                                                                                    
                                                                                                    
                                                                                                    
                                                                                                    
                                                                                                    
                                                                                                    
                                                                                                    
                                                                                                    
                                                                                                    
                                                                                                    
                                                                                                    
                                                                                                    
                                                                                                    
                                                                                                    
                                                                                                    
                                                                                                    
                                                                                                    
                                                                                                    
                                                                                                    
                                                                                                    
                                                                                                    
                                                                                                    
                                                                                                    
                                                                                                    
                                                                                                    
                                                                                                    
                                                                                                    
                                                                                                    
                                                                                                    
                                                                                                    
                                                                                                    
                                                                                                    
                                                                                                    
                                                                                                    
                                                                                                    
                                                                                                    
                                                                                                    
                                                                                                    
                                                                                                    
                                                                                                    
                                                                                                    
                                                                                                    
                                                                                                    
                                                                                                    
                                                                                                    
                                                                                                    
                                                                                                    
                                                                                                    
                                                                                                    
                                                                                                    
                                                                                                    
                                                                                                    
                                                                                                    
                                                                                                    
                                                                                                    
                                                                                                    
                                                                                                    
                                                                                                    
                                                                                                    
                                                                                                    
                                                                                                    
                                                                                                    
                                                                                                    
                                                                                                    
                                                                                                    
                                                                                                    
                                                                                                    
                                                                                                    
                                                                                                    
                                                                                                    
                                                                                                    
                                                                                                    
                                                                                                    
                                                                                                    
                                                                                                    
                                                                                                    
                                                                                                    
                                                                                                    
                                                                                                    
                                                                                                    
                                                                                                    
                                                                                                    
                                                                                                    
                                                                                                    
                                                                                                    
                                                                                                    
                                                                                                    
                                                                                                    
                                                                                                    
                                                                                                    
                                                                                                    
                                                                                                    
                            
<?xpacket end="w"?>x    cHRM  z%        u0  `  :  o_F  IDATxy6J+([-*t@-rC	"q$:Kp&
-8.!NQJh\1"   fwxRU](䜹}>_%,,-hG M,Pf`xX Y4Dd=P
6`7PhpYgɿ.P   Oӯ G;Scp	ܱ2@ߋ.Z \r߿Iu|V_ ,@/1 x 
%|ɷlw%`"0
]?)P'\˘?:2p0zxTs5i|Gv$x-b~C?aGrV)pp:0{M	 '{́sk6
	LƮ~L4:mvIw<ן ,)Z"a\|*-~c3뀵.z'1IVqw _2灎oLr3\)D"l墟nw ]b)Ti	
EGfLkݙH58}PU(8RLw+tuY92,07pv٤ymHTpZHLke-K֟
hÖcp+:~;ΐh'B";9ܦH2r-݇8(+B4sKdG)oM\l[!VGV/渀~.2X9nؘ}r@"Iwn]9/4UM9M@3BƦ?273bS<[.rYE):s9KrQ!HeN)Xau"i^B[|*霴Ύ{q{䵦JP\]i@e60Vpuu̙
+]_S\ʋbS^.^nރ%oʘ0K ̛
: M'tf.~8oN2H*!C/u*|C+":e=5BU3&R'N3"gd"CB5Gz:g)ZQK{S򾳐S
H[ܽ!6(
0ɬu)sx-f5].&?:ʎ:)gM"26+Uujk\o9	Zy^@#:$Rcg,<^ƹ	o6SAKH8ˋx+";[>$&p[U}qBKd^A{jE 9zl)po=E^7"VRtaLSqVn	D*SO85NȲV#uN&g>j" g,"vp<ptr@gT}uA7vPHcvNS.a[mhV>c/v=5f2UcJ/#/P@bǱ&E,.OrQK
ӏ)tF/FwD}l:Y`ٿ'[cmLh=_F,zdw?.yih-ʳ'ܸyQHZ!Nfd;ݭg͵	st9t"Ś.sqEg!<
u~g^(N1N»cdRI1ĭc(m.ǵW>U}>.A7ǮUTEyKvƈ"R^C	mx<8DG<_˵uP5.>Lp^[Sd[x䲭3~P-a:IN	%Nn(pBàhx9ox-A&hJK-4Rb6˵-%l|{x>[鎇tg]rVS@yZòzcW(*3FI;T}!u<
Ǩ Scu9ğv:b}<ߕ:R:Dѵ3;dCQ<~d/b91ȝNpiqkahSkLeW@Z{!<Yg6:v: eԔ MLl:YmX]pGx,"*VA
UX,t?TX0TZFIC?牛TՎWp[Op{'ݥzqY4Vcc<ANVgevrJ2|-qs:?Q;J]BkeټTo.IE1"P*Xox5^Vb_L'&X/<n̄R .;J%Ã8ru?9|jA$ߩNpgQE$:E!4Z9V.xI91Ґ=nĎFObQVm1 Y!\1&y:D	:æM5ZIQY]l1rz#%`_[m`w[!37QmdV+P}//D$2K㵪ٳ#nHejl	Fǔ1V琺Սk\XcƮ ǺQ]0Qt2"bN(ћ(ei?x{P5bZXjFN:J5&T<vk6cXʬ%v@i6ܕHefOfne)X؜!FOx+f?0+l7W8WxJFk ebe͊DUCNߧqm.ͦq&qure}59bv̰TN!-*xxkĎ.S.gJzID5M8ʬ2]DGOH V,!'{kIZDxCdnbKEMgqi[8CQF dyB+墇>a1{yCFCqY!^ (Vj'üoXK1Dv-
29l~.w:<M'oN2nv=uVhH|b% ̋t.b)yOLݬ\/eENupD*sij<mNY']]]=، %z9Fw6>0m*z[Q*?1
e3}>7G.@$C\u:'*L7cbLW<'.ׁEk#	He'-@V⣢3Cg)zx?f[Mp^l\1?&8xcx;|u|**޴HfUM\ɫ̝y75/bيKE9@'Lvj}|!l
o*]*UuSM]9pjcl>ZP>g?1l)7(к":.kh~̎z}﮾ӻ+Ƌ2ǜ*yD-_:B=Da2SӚ(-QPZTs|p7#LcpKs(˷q y@1IL.sBͿSDiK9AǏOtmݠ}9tܡUBJxvyG8rC`N&V!	>`I<cU 8
C"ZzY|8Q.2+(]%1otbM\V$:H0yLBȘ]N}62_}Uۣ++tLaTWdJ<UYEmQpB\6%~κO)G9Rh	3SZƺ$R7aX6;,_9y}~vu]쮯2	
X1٨j\/0?_%ɗ:Yyb8Nb#6sDT.;kN3LP[Zb?~y:i.pFItri8	pin.'ۅfy᳠Wp(3¡A==ϖ8_o"
vvvJ3rA^@g}|A m]3R?    IENDB`